doctype html
html
    head
        title NFT 2.0 Aggregator by Envelop
        meta(name='description' content='The service collects data on all projects in the NFT 2.0 sphere, also known as Utility NFTs, Smart NFTs, and programmable NFTs.' data-react-helmet='true')
        meta(charset='UTF-8')
        meta(name='viewport' content='width=device-width,initial-scale=1')
        link(rel='apple-touch-icon' sizes='180x180' href='favicon/apple-touch-icon.png')
        link(rel='icon' type='image/png' sizes='32x32' href='favicon/favicon-32x32.png')
        link(rel='icon' type='image/png' sizes='16x16' href='favicon/favicon-16x16.png')
        link(rel='manifest' href='favicon/site.webmanifest')
        link(rel='mask-icon' href='favicon/safari-pinned-tab.svg' color='#5bbad5')
        meta(name='msapplication-TileColor' content='#da532c')
        meta(name='theme-color' content='#ffffff')
        meta(property='og:image' content='/pics/nft2-envelop-is-social.png')
        meta(property='og:image:type' content='image/png')
        meta(property='og:image:width' content='1200')
        meta(property='og:image:height' content='660')
        meta(property='twitter:image' content='https://nft2.envelop.is/pics/nft2-envelop-is-social.png')
        meta(property='twitter:card' content='summary_large_image')
        meta(property='twitter:site' content='@Envelop_project')
        meta(property='twitter:description' content='NFT 2.0 projects AKA Utility NFTs, Smart NFTs and programmable NFTs.')
        meta(property='twitter:title' content='NFT 2.0 Aggregator by Envelop')
        meta(property='og:title' content='NFT 2.0 Aggregator by Envelop')
        meta(property='og:description' content='NFT 2.0 projects AKA Utility NFTs, Smart NFTs and programmable NFTs.')
        meta(property='og:type' content='website')
        meta(property='og:url' content='')
        meta(property='og:locale' content='en_US')
        meta(name='google-site-verification' content='RyK4Elg2JXMPL5nWMzjJn8KDNxuLOJ9HgRAzphkGEVw')
        
        //script(defer='defer' src='/static/js/main.e56d94e6.js')
        link(href='css/styles.min.css' rel='stylesheet')

    body
        div.wrapper
            include header.pug

            block main 

            include footer.pug
            include modal.pug
        

        script(src="js/libs.js")
        script(src="js/script.js")